.field-ctn {
  margin: 0.5rem;
  margin-bottom: 1.25rem;
  flex: 1;
}
.field {
  display: flex;
  flex-direction: column;
}
.field-label {
  color: var(--pr-input-label-color);
  font-size: 1rem;
}
.field-input {
  display: flex;
  flex: 1;
}
